@CHARSET "ISO-8859-1";

.live_example
{
	 cellpadding="0";
	 cellspacing="0";
}
.live_example tr
{
	display:none;
}
.live_example #header
{
	visibility:visible;
}

#top_menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0px;
}
#top_menu a {
    display: block;
    /*width: 60px;*/
}
#top_menu li {
    display: inline;
    float: left;
    padding-right: 10px;
}

table thead {
	font-weight: bold;
}
#header {
	max-width: 510px;
	max-height: 200px;
	margin: 0 auto;
}
#news {
	color: #FFF;
	font-variant: small-caps;
	font: 0.9em 'trebuchet ms',helvetica,arial,sans-serif;
	background-color: #DF3F3F;
	max-width: 470px;
	max-height: 200px;
	margin: 0 auto;
}
.box-container {
	width: 350px;
	height: 250px;
	
	    top:0;
	    bottom: 0;
	    left: 0;
	    right: 0;
    
    margin: auto;
    margin-bottom: 50px;
}
.box-container2 {
	width: 350px;
	height: 150px;
	
	    top:0;
	    bottom: 0;
	    left: 0;
	    right: 0;
    
    margin: auto;
    margin-bottom: 50px;
}
.box {
	width: 100px;
	height: 100px;
	/*background-color: #0099FF;*/
    
    margin: 1px;
    margin-bottom: 4px;
    display: inline-block;
    padding: 50;
    vertical-align: bottom;/*otherwise aligns on prev box baseline*/
}
#box-login {
	width: 100px;
	height: 100px;
	
	/*background-color: #0099FF;*/
	/*position: relative; */
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    
    margin: auto;
    
}
.box-content {
	margin: 5px;
	horizontal-align: center;
	vertical-align: middle;
}
.box-img {
	margin: 0px;
	width: 100px;
}
.box-inline-container {
	height: 55px;
}
.box-inline img {
	margin: 0px;
	width: 50px;
}